<script async defer data-website-id="50683744-45c5-47ee-bd16-e3ce054f5939" src="https://umami.1samuel3.com/umami.js"></script>
# Cryption Tool
**Check it out [here (crypt.sgart.io)](crypt.sgart.io)!**<br>

**This tool was initially created as a school project**<br>
[Projektantrag](./Projektantrag.md)<br>
<br>
**About**<br>
This tool is meant to help people de- and encrypt text in their desired de-/encryption format.<br>
Coderelated stuff can be found in this repository. Azure Dev Ops was used for planning and issue tracking (*it's shit... Why tf does something like that even exist?*).

